version: 0.27.33003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: akLCoU8nXQg2wZdD8vooEmoNG2M7VbE2HlWoZDWHrMBvM726Z/5HjIkPwjIDU4qkewFuvMonFVKzHpzyOsLpXg==
    size: 187618828
    blockMapSize: 196952
path: PrivacySafe-arm64.AppImage
sha512: akLCoU8nXQg2wZdD8vooEmoNG2M7VbE2HlWoZDWHrMBvM726Z/5HjIkPwjIDU4qkewFuvMonFVKzHpzyOsLpXg==
releaseDate: '2025-11-24T23:07:10.837Z'
